<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/shape_button_textview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/placeholder_button"
        android:textSize="28sp"/>

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal">

        <Button
            android:id="@+id/shape_button_button"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_centerInParent="true"
            android:background="@drawable/playershapes_ball"/>

    </RelativeLayout>

</LinearLayout>